BINKD(8)

BEZEICHNUNG
binkd - überträgt Dateien zwischen zwei Fidonet Systemen über TCP/IP

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 8 binkd

eingeben.

ÜBERSICHT
binkd [-Ccipqsv] Konfigurations-Datei

BESCHREIBUNG
Binkd ist ein Fidonet-Mailer, der zur Nutzung von TCP/IP-Netzwerken entwickelt wurde. Als ein FTN-kompatibler Internet-Dämon macht er die effektive Nutzung von TCP/IP als Transport-Protokoll für FTN-basierte (Fido Technology Network) Netzwerke möglich.

Binkd erwartet sein Outbound für FTN-basierte Netzwerke im BSO ("Bink style outbound") Format. BSO wird auch vom ifcico(8) und BinkleyTerm Mailer genutzt.

OPTIONEN

-C  Binkd beendet sich mit return code 3 wenn die Konfigurations-Datei geändert wurde. Die Konfigurations-Datei wird bei jeder eingehenden Verbindung geprüft.

-c  startet Binkd als Client. Normal startet Binkd als Server und Client.

-i  startet Binkd von inetd aus. Nicht vergessen die Funktion printq, conlog und percents in der Konfiguration-Datei zu deaktivieren oder die Option -q zu nutzen.

-p  startet Binkd als Client-Manager, führt alle Polls durch und beendet Binkd, wenn nach dem nächsten Outbound-scan keine Polls mehr zu tätigen sind. Beinhaltet -c.

-q  Quiet mode. Schaltet die Optionen printq, conlog und percents aus.

-s  Startet Binkd als Server. Normal startet Binkd als Server und Client.

-v  gibt die Versionsnummer aus und beendet Binkd.

SIEHE AUCH
inetd(8), ifcico(8). Binkd Homepage: http://www.magadan.su/~maloff/binkd/ "Binkd User Guide" von Nick Soveiko, http://www.doe.carleton.ca/~nsoveiko/fido/binkd/man/

AUTOR
Dima Maloff <maloff@tts.magadan.su> und andere. Diese Handbuchseite basiert auf dem "Binkd User Guide" von nsoveiko@doe.carleton.ca (Nick Soveiko) Deutsche Übersetzung von Andreas Braukmann <andy@abra.de>

GESCHICHTE
Nov 1996 - Erste Version unter FreeBSD